Information on source package kildclient

Available versions

ReleaseVersion
wheezy2.11.1-1
wheezy (security)2.11.1-1+deb7u2
jessie3.0.0-2
stretch3.1.0-1
buster3.2.0-1
sid3.2.0-1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-17511fixedvulnerable (no DSA)vulnerable (no DSA)fixedfixedKildClient 3.1.0 does not validate strings before launching the program ...

Security announcements

DSA / DLADescription
DLA-1210-1kildclient - security update

Search for package or bug name: Reporting problems